.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 aspect ratio */
    height: 0;
    overflow: hidden;
    width: calc(100% - 40px); /* Adjust width to accommodate padding */
    margin: 0 auto; /* Center the container */
    max-width: 100%;
    background: transparent; /* Make the background transparent */
    border-radius: 15px; /* Add rounded edges */
    padding-left: 20px; /* Add left padding */
    padding-right: 20px; /* Add right padding */
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 20px; /* Adjust left position to account for padding */
    width: calc(100% - 40px); /* Adjust width to accommodate padding */
    height: 100%;
    border-radius: 15px; /* Ensure the iframe also has rounded edges */
}


/* Custom code pricing table */



/*baanner content bgc*/

/* Default (Desktop) */
.banner-content{
    background: rgba(248, 240, 227, 0.75);
    padding: 20px 0px 25px 45px;
    border-radius: 8px;
}

/* Text contrast */
.banner-content .sub-title,
.banner-content .title,
.banner-content p{
    text-shadow: 0 1px 1px rgba(0,0,0,0.15);
}

.banner-content .sub-title{
    font-weight: 600;                /* text একটু bold */
    letter-spacing: 0.6px;           /* clarity বাড়ে */
    text-shadow: 
        0 1px 1px rgba(0,0,0,0.25),
        0 2px 4px rgba(0,0,0,0.15);
}

/* Title */
.banner-content .title{
    white-space: nowrap;
    font-size: 45px;
}

/* Paragraph */
.banner-content p{
    color: #000;
    font-size: 15px;
    line-height: 1.7;
}

/* Tablet */
@media (max-width: 1024px){
    .banner-content{
        padding: 18px 20px 22px 30px;
    }

    .banner-content .title{
        font-size: 38px;
        white-space: normal; /* wrap allowed */
    }

    .banner-content p{
        font-size: 15px;
    }
}

/* Mobile */
@media (max-width: 767px){
    .banner-content{
        padding: 15px 20px;
    }

    .banner-content .title{
        font-size: 28px;
        white-space: normal;
        line-height: 1.3;
    }

    .banner-content p{
        font-size: 14px;
        line-height: 1.6;
    }
}